| Home | Libraries | People | FAQ | More

## Struct template weighted_peaks_over_threshold_prob

boost::accumulators::tag::weighted_peaks_over_threshold_prob

## Synopsis

    // In header: <boost/accumulators/statistics/weighted_peaks_over_threshold.hpp>

    template<typename LeftRight>
    struct weighted_peaks_over_threshold_prob : public boost::accumulators::depends_on< sum_of_weights, tail_weights< LeftRight > >
    {
    };